camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: flatpack dependency
Date Wed, 03 Sep 2014 07:16:37 GMT
Hi

Log a ticket in SMX4 to ask for an OSGi bundle of a newer version of flatpack
https://issues.apache.org/jira/browse/SMX4

Then we can upgrade Camel when the bundle is released



On Wed, Sep 3, 2014 at 9:10 AM, Sven Nold <Sven.Nold@isb-ag.de> wrote:
> Hi,
>
> would it be possible to remove the dependency on org.apache.servicemix.bundles.flatpack
and use flatpack itself in a higher version. I think the dependency on servicemix was only
b/c flatpack wasn't a bundle?!
>
> At least it should be updated from 3.2.X to 3.4.X...
> I tried with exclusion of the servicemix and adding the flatpack dependency but it seems
there was a change on the interface.
>
> Or should we spawn a flatpack2 component?
>
> Best regards,
>
> Sven



-- 
Claus Ibsen
-----------------
Red Hat, Inc.
Email: cibsen@redhat.com
Twitter: davsclaus
Blog: http://davsclaus.com
Author of Camel in Action: http://www.manning.com/ibsen
hawtio: http://hawt.io/
fabric8: http://fabric8.io/

Mime
View raw message